/*
Theme Name: Consultancy Child Theme
Description: Consultancy Child Theme For Wordpress
Author: ThemeAmber
Author URI: http://themeamber.com/
Template: consultancy
Version: 1.0
*/
@import url("../consultancy/style.css");

.hhttm{margin-top:0px;text-align:center;}
.hhttm img{ margin-right:14px;text-align:center;    border-right: 1px solid #fff;
    margin-left: 0px;
    margin-left: 0px;
     
    padding-right: 15px;}
.footer-top-area {
    padding: 15px 0;}

.page-title-wrap{padding:250px 0px !important}
.ttth .fluid-width-video-wrapper{padding-top:0px !important;}
.ttth .fluid-width-video-wrapper iframe{height: 300px !important;}

body.header-sticky {
    padding-top: 152px !important;
}

.page-id-6026 .fluid-width-video-wrapper{paddin-top:400px;}

.videomymy .fluid-width-video-wrapper {
    padding-top: 558px !important;
}
.hhttm img{height:40px;}

body .st-partner-layout1 .st-partner-inner img {
    height: 85px !important;}
body.home .background-box h2{    font-size: 29px !Important;}
#livesite_action_buttons{top:25% !important;}

.page page-id-6220 h3, .page page-id-6220 h2 {
    margin: 0 0 .3em 0;
}


.page page-id-6220 h2{line-height: 4px;}


.page-id-591 .fluid-width-video-wrapper {
    padding-top: 56% !important;
}span.number1, span.number2, span.number3 {
    background-color: #FE7E17;
    color: black;
    height: 80px;
    width: 80px;
    display: block;
    float: left;
    margin-right: 15px;
    margin-bottom: 15px;
    border-radius: 50%;
    line-height: 80px;
    font-size: 40px;
    font-weight: bold;
    text-align: center;
}